Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::Scheduler< Field > Class Template Reference

## Public Member Functions
| Scheduler (const std::vector< node > &nodes, const Field &f)
std::unique_ptr< Circuit< Field > > | mkcircuit (const std::vector< Elt > &constants, size_t depth_ub, size_t nc)

## Data Fields
size_t | nwires_
size_t | nquad_terms_
size_t | nwires_overhead_

The documentation for this class was generated from the following file:

- lib/circuits/compiler/schedule.h